<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>LifeStyle Coaching NL</title>
    <base href="/">

    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" type="image/png" href="favicon.png">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">

</head>

<body>

<app-root>
    <h1>Bezig met laden...</h1>
</app-root>

</body>
</html>
